@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Menu
4. Home
	4.1 Header
5. Intro
6. Pricing
7. Calendar
8. Call to action
9. Footer



******************************/

/***********
1. Fonts
***********/
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,400i,500,600,700,800,900');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	/*font-family: 'Lato', sans-serif;*/
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #a5a5a5;
	
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 2;
	font-weight: 400;
	color: #929191;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
p:last-of-type
{
	margin-bottom: 0;
}
a
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	background: #329fec;
	color: #FFFFFF;
}
p::selection
{
	
}
h1{font-size: 48px;}
h2{font-size: 36px; font-weight: 700;}
h3{font-size: 24px;}
h4{font-size: 24px; font-weight: 700; color: #101010;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Lato', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 81%;
	overflow: hidden;
	margin:0 auto;
	border: 28px solid #fff;
    border-top: 0;
	background:#fff;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.nopadding
{
	padding: 0px !important;
}
.reset_container
{
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.button
{
	width: 205px;
	height: 52px;
	text-align: center;
	overflow: hidden;
	margin-bottom: 5px;
}
.button::before
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 200%;
	height: 100%;
	content: '';
	background-color: #4867c0;
	background-image: linear-gradient(to right, #4867c0, #329fec, #4867c0);
	background: #4867c0;
	background: linear-gradient(to right, #4867c0, #329fec, #4867c0);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.button a
{
	display: block;
	position: relative;
	line-height: 52px;
	font-size: 14px;
	font-weight: 500;
	color: #FFFFFF;
	z-index: 1;
}
.button:hover::before
{
	left: -100%;
}

/*********************************
3. Menu
*********************************/

.menu
{
	position: fixed;
	/*width: 100vw;
	height: 100vh;
	background-color: #4867c0;
	background-image: linear-gradient(to right, #4867c0, #329fec);
	background: #4867c0;
	background: linear-gradient(to right, #4867c0, #329fec);
	z-index: 101;
	opacity: 0;
	visibility: hidden;*/
}
.menu.active
{
	opacity: 0.98;
	visibility: visible;
}
.menu_content
{
	width: 100%;
	height: 100%;
}
.menu_item
{
	position: relative;
	margin-bottom: 3px;
}
.menu_item:last-child
{
	margin-bottom: 0px;
}
.menu_logo
{
	margin-bottom: 38px;
}
.menu_logo a img
{
	
}
.menu_logo .logo_text,
.menu_logo .logo_sub
{
	color: #FFFFFF;
}
.menu_item a
{
	display: inline-block;
	position: relative;
	font-size: 30px;
	color: #FFFFFF;
	font-weight: 500;
}
.menu_item a::after
{
	display: block;
	position: absolute;
	top: 52%;
	left: 0;
	width: 0;
	height: 4px;
	background: #FFFFFF;
	letter-spacing: 2px;
	content: '';
	z-index: 10;
	pointer-events: none;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 400ms ease;
}
.menu_item:hover a::after
{
	width: 100%;
}
.menu_close_container
{
	position: absolute;
	top: 94px;
	right: 122px;
	width: 21px;
	height: 21px;
	cursor: pointer;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu_close
{
	top: 9px;
	width: 21px;
	height: 3px;
	background: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close::after
{
	display: block;
	position: absolute;
	top: -9px;
	left: 9px;
	content: '';
	width: 3px;
	height: 21px;
	background: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close_container:hover .menu_close,
.menu_close_container:hover .menu_close::after
{
	background: #4867c0;
}
.menu_social
{
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 15px;
}
.menu_social_title
{
	display: inline-block;
	font-weight: 500;
	color: #bbbbbb;
}
.menu_social ul
{
	display: inline-block;
	margin-left: 25px;
	white-space: nowrap;
}
.menu_social ul li
{
	display: inline-block;
}
.menu_social ul li:not(:last-child)
{
	margin-right: 15px;
}
.menu_social ul li a i
{
	color: #bbbbbb;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	padding: 5px;
}
.menu_social ul li a i:hover
{
	color: #FFFFFF;
}

/*********************************
4. Home
*********************************/

.home
{
	width: 100%;
	margin:0 auto;
	background:#fff;
}
#speakers { height:70px; }
#speakers .intro_content { width:80%;margin:0 auto; }
#speakers .intro_content a { text-decoration:none;color:#fff; }
.home_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.home_content_container
{
	position: absolute;
	left: 0;
	top: 42%;
	width: 100%;
}
.home_content
{
	max-width: 870px;
}
.home_date
{
	font-size: 18px;
	font-weight: 700;
	color: #FFFFFF;
}
.home_title
{
	font-size: 60px;
	font-weight: 500;
	color: #FFFFFF;
	margin-top: -5px;
	line-height: 1.2;
	padding-bottom: 15px;
}
.home_location
{
	font-size: 36px;
	font-weight: 500;
	color: #FFFFFF;
	margin-top: -13px;
    padding-bottom: 15px;
}
.home_text
{
	font-size: 14px;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 2.14;
	margin-top: 4px;
}
.home_buttons
{
	margin-top: 58px;
}
.home_button
{
	display: inline-block;
}
.home_button:not(:last-child)
{
	margin-right: 10px;
}

/*********************************
4.1 Header
*********************************/

.header
{
	/*position: absolute;
	position: fixed;*/
	top: 0;
	left: 0;
	width: 100%;
	background: #FFFFFF;
	z-index: 100;
}
.header.scrolled
{
	/*position: fixed;
	top: 0px;
	left: 0;*/
}
.header_top
{
	width: 100%;
	z-index: 2;
}
.header_top_content
{
	height: 127px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.logo_image div
{
	width: 275px;
}
.footer_about .logo_image div
{
	width: 175px;
}
.logo_image div img
{
	max-width: 100%;
}
.logo_content
{
	padding-left: 13px;
}
.logo_text
{
	line-height: 0.94;
	color: #4867c0;
	font-size: 34px;
	font-weight: 500;
	text-align: left;
}
.logo_text_not_ie
{
	background-image: -webkit-linear-gradient(left, #4867c0, #329fec); /* For Chrome and Safari */
    background-image: -moz-linear-gradient(left, #4867c0, #329fec); /* For old Fx (3.6 to 15) */
    background-image: -ms-linear-gradient(left, #4867c0, #329fec); /* For pre-releases of IE 10*/
    background-image: -o-linear-gradient(left, #4867c0, #329fec); /* For old Opera (11.1 to 12.0) */
    background-image: linear-gradient(to right, #4867c0, #329fec); /* Standard syntax; must be last */
    color:transparent;
    -webkit-background-clip: text;
    background-clip: text;
}
.logo_sub
{
	font-size: 12px;
	font-weight: 500;
	color: #4c4c4c;
	margin-top: 5px;
}
.header_social ul
{
	margin-right: -5px;
}
.header_social ul li
{
	display: inline-block;
}
.header_social ul li:not(:last-child)
{
	margin-right: 18px;
}
.header_social ul li a i
{
	color: #4c4c4c;
	padding: 5px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header_social ul li a i:hover
{
	color: #329fec;
}
.hamburger
{
	display: none;
	cursor: pointer;
}
.hamburger i
{
	font-size: 18px;
	color: #4c4c4c;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hamburger i:hover
{
	color: #329fec;
}
.header_nav
{
	border-top: solid 1px #e9eef2;
	z-index: 2;
}
.header_nav_inner
{
	width: 100%;
}
.header_nav_container
{
	z-index: 1;
	background: #fff;
	box-shadow: 0px 1px 7px #fff;
}
.header_nav_content
{
	height: 82px;
}
.main_nav
{
	height: 100%;
}
.main_nav ul
{
	height: 100%;
}

.main_nav ul li
{
	display: inline-block;
	position: relative;
	height: 100%;
	width: 135px;
	text-align: center;
}
.main_nav ul li::after
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	/*background-color: #4867c0;
	background-image: linear-gradient(to right, #4867c0, #329fec);
	background: #4867c0;
	background: linear-gradient(to right, #4867c0, #329fec);*/
	opacity: 0;
	z-index: 0;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_nav ul li:not(:last-child) 
{
	margin-right: 0px; /* set margin-right to 0 */
}
.main_nav ul li:hover::after,
.main_nav ul li.active::after
{
	opacity: 1;
}
.main_nav ul li a
{
	display: block;
	position: relative;
	height: 100%;
	line-height: 82px;
	font-size: 16px;
	font-weight: 500;
	padding-left: 11px;
	padding-right: 8px;
	z-index: 1;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_nav ul li a:hover,
.main_nav ul li.active a
{
	color: #000000;
}
.search_container
{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: #4867c0;
	background-image: linear-gradient(to right, #4867c0, #329fec);
	background: #4867c0;
	background: linear-gradient(to right, #4867c0, #329fec);
	z-index: 0;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.search_container.active
{
	bottom: -60px;
}
.search_content
{
	width: 100%;
	height: 60px;
}
.search_container_form
{
	position: relative;
	width: 300px;
}
.search_container_input
{
	width: 100%;
	height: 40px;
	border: none;
	outline: none;
	padding-left: 20px;
}
.search_container_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	border: none;
	outline: none;
	cursor: pointer;
}
.header_search
{
	display: inline-block;
	vertical-align: middle;
	padding: 10px;
	cursor: pointer;
}
.header_search i
{
	color: #4c4c4c;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header_search:hover i
{
	color: #329fec;
}
.header_button
{
	display: inline-block;
	vertical-align: middle;
	margin-left: 26px;
}

/*********************************
5. Intro
*********************************/
.intro {
    width: 100%;
    background: url(https://ris.eletsonline.com/images/dottet_bg.png);
    padding-top: 100px;
    padding-bottom: 0px;
    margin: 0 auto;
    background-size: cover;
    background-position: center bottom;
}
.intro_content
{
	flex-grow: 1;
}
.host .intro_item { width: calc((100% - 20px) / 1) !important; margin-bottom: 0px;  }
.hostevent {
    padding-top: 14px !important;
    padding-bottom: 20px !important;
    text-align: left !important;
    box-shadow: inset 0px 1px 9px #ccc;
	background:#8CC152;
	padding: 14px 75px;
}
.host { text-align:left !important; }
.intro_content1 .intro_item { width: calc((100% - 60px) / 4); margin-bottom: 0px;  }
.intro_content2 .intro_item { width: calc((100% - 60px) / 4); margin-bottom: 48px;  }
.intro_content3 .intro_item { width: calc((100% - 60px) / 3); margin-bottom: 48px;  }
.intro_donate .intro_item { width: calc((100% - 60px) / 2); margin-bottom: 0px;  }
.intro_donate .intro_item .intro_title { text-align:left; padding: 10px 0 3px 0; border-bottom: 2px solid #ccc; margin-bottom: 20px;}
.intro_donate .intro_item .intro_subtitle { text-align:left; }
.intro_image
{
	width: 100%;
}
.intro_image img
{
	max-width: 90%;
	padding-top: 10px;
}
.intro_body
{
	padding: 25px 14px;
	text-align: center;
}
.intro_body::after
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	/*background-color: #4867c0;
	background-image: linear-gradient(to right, #4867c0, #329fec);
	background: #4867c0;
	background: linear-gradient(to right, #4867c0, #329fec);
	opacity: 0;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;*/
}
.intro_item:hover .intro_body::after
{
	opacity: 1;
}
.intro_title a, .intro_title
{
	position: relative;
	font-size: 20px;
	font-weight: 700;
	color: #101010;
	z-index: 1;
}
.intro_item:hover .intro_title a,
.intro_item:hover .intro_subtitle
{
	/*color: #FFFFFF;*/
}
.intro_subtitle
{
	font-size: 16px;
	font-weight: 500;
	color: #899296;
	margin-top: -1px;
	padding-left: 1px;
	z-index: 1;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.intro_content {
    width: 100%;
    text-align: center;
    
}
.intro h2 {
    width: 33%;
    margin: 0 auto;
    /*background: linear-gradient(to bottom, rgba(68,68,68,1) 0%,rgba(127,127,127,1) 100%);*/
    color: #000;
    padding: 6px 0;
	border-bottom: 2px solid #444;
    font-size: 36px;
}
.aboutsummit { padding: 32px 30px !important; }
.aboutsummit h2 { margin-bottom: 30px; width: 45%;}
.aboutsummit .aboutsummit_content { text-align:center;width:100%; }
.aboutsummit p {
    text-align: justify;
    font-size: 17px;
    color: #000;
    line-height: 28px;
	font-weight:bold;
}

.intro .parallax_background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(10,10,10,0.28);
}
/*********************************
6. Pricing
*********************************/

.pricing
{
	width: 100%;
	padding-top: 87px;
	padding-bottom: 73px;
}
.pricing_section_title
{
	font-size: 48px;
	color: #FFFFFF;
}
.pricing_row
{
	margin-top: 45px;
}
.pricing_item
{
	width: 100%;
	padding: 58px;
	background: #FFFFFF;
}
.pricing_item_content
{
	width: 100%;
	height: 100%;
	z-index: 10;
}
.pricing_item_mid
{
	left: -30px;
	top: -42px;
	width: calc(100% + 60px);
	padding-bottom: 71px;
	padding-top: 54px;
	box-shadow: 0px 2px 54px rgba(0,0,0,0.65);
	z-index: 1;
}
.pricing_item::after
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #4867c0;
	background-image: linear-gradient(to right, #4867c0, #329fec);
	background: #4867c0;
	background: linear-gradient(to right, #4867c0, #329fec);
	content: '';
}
.pricing_item_mid::after
{
	height: 100%;
}
.pricing_level
{
	font-size: 14px;
	color: #4c4c4c;
}
.pricing_item_mid .pricing_level
{
	color: #FFFFFF;
}
.pricing_item_mid .pricing_level
{
	text-transform: uppercase;
}
.pricing_price
{
	font-size: 60px;
	color: #4c4c4c;
	line-height: 0.75;
	margin-top: 15px;
}
.pricing_item_mid .pricing_price
{
	color: #FFFFFF;
	margin-top: 32px;
}
.pricing_price span
{
	font-size: 24px;
	vertical-align: super;
}
.pricing_list
{
	/*margin-top: 59px;*/
}
.pricing_list li
{
	font-size: 18px;
	color: #888888;
}
.pricing_item_mid .pricing_list
{
	margin-top: 97px;
}
.pricing_item_mid .pricing_list li
{
	color: #FFFFFF;
}
.pricing_list li:not(:last-child)
{
	margin-bottom: 15px;
}
.pricing_info
{
	width: 19px;
	height: 19px;
	border-radius: 50%;
	background: #ff8416;
	margin-left: auto;
	margin-right: auto;
	margin-top: 34px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.pricing_item_mid .pricing_info
{
	margin-top: 74px;
}
.pricing_info:hover
{
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
}
.pricing_info a
{
	display: block;
	position: relative;
	color: #FFFFFF;
}
.pricing_button
{
	width: 180px;
	height: 54px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 42px;
}
.pricing_item_mid .pricing_button
{
	background: #FFFFFF;
}
.pricing_item_mid .pricing_button::before
{
	display: none;
}
.pricing_item_mid .pricing_button a
{
	color: #4c4c4c;
	font-weight: 600;
	line-height: 54px;
}
.one {
    background: linear-gradient(to right bottom, #2f93a2, #2f93a2, #00E2C7, #00E2C7, #fac7a9);
    height: 30px;
    width: 30px;
    border-radius: 1px 28px 25px 28px;
    float: left;
    margin-right: 20px;
}
/*********************************
7. Calendar
*********************************/

.calendar
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 115px;
	padding-bottom: 111px;
	padding-left: 141px;
	padding-right: 141px;
}
.calendar_container
{
	width: 100%;
	background: #f0f2f6;
}
.calendar_title_bar
{
	width: 100%;
	height: 68px;
	padding-left: 26px;
	background-color: #4867c0;
	background-image: linear-gradient(to right, #4867c0, #329fec);
	background: #4867c0;
	background: linear-gradient(to right, #4867c0, #329fec);
}
.calendar_icon
{
	width: 27px;
	height: 25px;
}
.calendar_icon img
{
	max-width: 100%;
}
.calendar_title
{
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-left: 19px;
}
.calendar_items
{
	width: 100%;
	padding-top: 55px;
	padding-bottom: 61px;
}
.calendar_item
{
	width: 100%;
	padding-left: 39px;
}
.calendar_item:not(:last-child)
{
	margin-bottom: 35px;
}
.calendar_item_image
{
	width: 103px;
	height: 103px;
	border-radius: 50%;
	overflow: hidden;
}
.calendar_item_image img
{
	max-width: 100%;
}
.calendar_item_time
{
	margin-left: 74px;
}
.calendar_item_time div:first-child
{
	font-size: 30px;
	font-weight: 500;
	color: #4c4c4c;
	line-height: 0.75;
}
.calendar_item_time div:last-child
{
	font-size: 14px;
	font-weight: 500;
	color: #4c4c4c;
	margin-top: 11px;
}
.calendar_item_text
{
	margin-left: 111px;
}
.calendar_item_text div:first-child
{
	font-size: 18px;
	font-weight: 500;
	color: #4c4c4c;
}
.calendar_item_text div:nth-child(2)
{
	font-size: 16px;
	font-weight: 400;
	color: #888888;
	margin-top: 2px;
}
.calendar_item_text div:last-child
{
	font-size: 14px;
	font-weight: 400;
	color: #888888;
	margin-top: 5px;
}

/*********************************
8. Call to action
*********************************/

.cta
{
	width: 100%;
	padding-top: 55px;
	padding-bottom: 55px;
	background: #E6EFFF;
	margin:0 auto;
}
.cta_title
{
	font-size: 48px;
	color: #101010;
	font-weight: 400;
}
.cta_button
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 27px;
}

.event-time { font-size: 16px; font-weight: 400; color: #455569; line-height: 1.5em;}
.event-title { font-size: 16px; font-weight: 900; color: #427ED2; line-height: 1.5em;}
.event-speaker { font-size: 16px; font-weight: 700; color: #455569; line-height: 1.5em;}
.event-designation { font-size: 16px; font-weight: 500; color: #899296; line-height: 1.5em;}

.time-column {width: 20%; text-align: left;}
.program-column {width: auto; text-align: left;}

/*********************************
9. Footer
*********************************/

.footer
{
	width: 100%;
	background: #000000;	
	margin:0 auto;
}
.footer_content
{
	padding-top: 108px;
	padding-bottom: 45px;
    border-bottom: 1px solid #ccc;
}
.footer_about
{
	width: 100%;
}
.footer .logo_sub
{
	color: #bbbbbb;
}
.footer_about_text
{
	margin-top: 20px;
}
.footer_about_text p
{
	color: #bbbbbb;
}
.footer_links
{
	padding-top: 0px;
}
.footer_links ul li:not(:last-child)
{
	margin-bottom: 14px;
}
.footer_links ul li a
{
	font-size: 16px;
	font-weight: 600;
	color: #bbbbbb;
}
.footer_extra
{
	width: 100%;
	background: #050210;
}
.footer_extra_content
{
	width: 100%;
	height: 134px;
}
.footer_social_title
{
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	color: #bbbbbb;
	vertical-align: middle;
}
.footer_social_list
{
	display: inline-block;
	margin-left: 42px;
	vertical-align: middle;
}
.footer_social_list li
{
	display: inline-block;
}
.footer_social_list li:not(:last-child)
{
	margin-right: 12px;
}
.footer_social_list li a i
{
	color: #a09fa1;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_social_list li a i:hover
{
	color: #329fec;
}
.footer_extra_links ul li
{
	display: inline-block;
	position: relative;
}
.footer_extra_links ul li a
{
	font-size: 12px;
	font-weight: 600;
	color: #bbbbbb;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_extra_links ul li a:hover
{
	color: #329fec;
}
.footer_extra_links ul li:not(:last-child)::after
{
	display: inline-block;
	content: '|';
	margin-left: 6px;
	margin-right: 3px;
	font-size: 12px;
	font-weight: 600;
	color: #bbbbbb;
}
.copyright
{
	font-size: 12px;
	font-weight: 500;
	color: #bbbbbb;
	margin-top: 7px;
}
.cta_content p { color:#101010; text-shadow: 0px 0px 1px #fff;
    font-size: 16px;
	font-family: Lato, Helvetica, sans-serif;
}
.aboutinner {
	width:100%;
}
.aboutinner-left {
	width:31%; float:left;margin-right:30px;
}

.aboutinner-left img {
	width:100%; padding-bottom: 20px;
}

.aboutinner-right {
	width:31%; float:left;
}
.iframeabout { 
	width:350px; height:200px;
}
@media only screen and (min-width: 601px) {
.parallax-window
{
    /*min-height: 700px;
    background: transparent;*/
}

.parallax_background {
	position: relative	;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background:rgba(10,10,10,0.78);*/
}
#connect .parallax_background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background:rgba(10,10,10,0.78);
}
.slider-mob { display:none; }
.slider-desktop { display:block; }
.slider-desktop img { width:100%; }
}
@media only screen and (max-width: 600px) {
	.aboutinner {
		width:100%;
	}
	.aboutinner-left {
		width:90%;float:none;
	}
	.aboutinner-right {
		width:95%;float:none;
	}
	.iframeabout { 
		width:371px;height:200px;
	}
	.intro_item_blank {
		display:none;
	}
	.intro_item {
		width: calc((100% - 60px) / 2) !important;
		margin: 0 auto !important;
		margin-bottom: 20px !important;
		background: none !important;
	}
	.logo_container {
		width: 100%;
		height: 48px;
		text-align: center;
		margin: 0 auto;
	}
	.parallax-window
	{
		display:none !important;
	}
	#connect .parallax-window
	{
		display:block !important;
	}
	#connect .parallax-window
	{
		min-height: 250px;
		background: transparent;
	}

	.parallax_background {
		display:none;
	}
	#connect .parallax_background {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background:rgba(10,10,10,0.78);
	}
	.footer_about_text p {
		text-align: center;
	}
	.home {
		height: 170px !important;
	}
	.slider-mob img {
		width: 100%;
	}
	.slider-desktop { display:none; }
	.menu_content {
		height: 50% !important;
	}
	.footer_about div:first-child {
		height: 200px;
	}
	.footer_content .row {
		text-align: center;
	}
	.header {
		box-shadow: 1px 9px 10px #ccc;
	}
	.header_top { display:block !important;  }
	.header_top_content div:first-child { display:block !important; }
	.trans_500 .logo_image div {
		width: 178px !important;
		height: 190px !important;
	}
	.trans_500 ul li {
		width: 100%;
		background: #ccc;
		padding: 10px 0;
	}
	.trans_500 .logo_container {
		width: 100% !important;
		height: 200px !important;
	}
	.menu_logo {
		margin-top: 200px;
	}
	.trans_500 ul {
		width: 90%;
	}
	.joinbut, .donatebut, .pledgebut {
		padding: 10px 20px !important;
		font-size: 12px !important;
	}
	.connectbut { padding: 10px 20px !important;font-size: 10px !important; }
	.aboutsummit h2 { font-size: 25px !important;width: 90% !important; }
	.videosection .aboutinner-left { margin-bottom: 20px; }
	#donate .intro_item { width: calc((100% - 60px) / 1) !important; }
	.intro_donate .intro_body {
		text-align: left;
		padding: 10px 14px;
	}
	.super_container { border:5px solid #fff;width:95%; }
	#program1 h2 {  width:95%;   font-size: 20px !important; }
	.host .intro_item {
		width: calc((100% - 60px) / 1) !important;
		margin-bottom: 0px;
	}
	.hostevent p { font-size: 21px !important;color:#fff; }
	.hostevent ul { font-size: 16px !important;}
	#speakers .intro_content {
		width: 88% !important;
		margin: 0 auto;
	}
	.aboutsummit {
		padding: 20px 7px !important;
	}
	.firstsummit .intro_item {
		width: calc((100% - 10px) / 1) !important;
	}
	.firstsummit .firstimg { width:100% !important;height:250px !important; }
}
.firstsummit .intro_item {
    width: calc((100% - 60px) / 2);
    float: left;
}
.firstsummit ul {
	font-size: 17px;
	padding-left: 20px;
	font-family: 'Lato', sans-serif;
    color: #000;
	line-height: 28px;
	text-align:left;
	font-weight:bold;
}
.firstsummit ul img {
	width:20px;
}
.firstsummit .intro_item p { text-align:left; }
.hostevent p { font-size: 22px;color:#fff; }
.hostevent ul { list-style-type:disc;color: #fff;font-size: 18px; }
.hostevent ul li {
    float: left;
    margin-left: 36px;
}
.hostevent ul.patrons {font-size:14px;}
.menu.proactive {
    opacity: 0.98;
    visibility: visible;
}
.header_extra ul li {
    float: left;
    margin-left: 12px;
}
.header_nav_content .logo_image img {
	width:275px;
}
.intro_title_header { font-size: 20px; margin:10px 0;font-weight: 700; color: #101010; }
.live img {
    margin: 5px;
    width: 128px;
    border-radius: 4px;
}
table tr:nth-child(2), table tr:nth-child(5), table tr:nth-child(8) {
    /*background: #FAFAFA;
	/*background: -moz-linear-gradient(top, rgba(158,216,255,1) 0%, rgba(229,252,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(158,216,255,1) 0%,rgba(229,252,255,1) 100%); 
	background: linear-gradient(to bottom, rgba(158,216,255,1) 0%,rgba(229,252,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ed8ff', endColorstr='#e5fcff',GradientType=0 );*/
}
table tr:nth-child(3), table tr:nth-child(6), table tr:nth-child(9) {
    /*background: #FAFAFA;
	/*background: -moz-linear-gradient(top, rgba(158,216,255,1) 0%, rgba(229,252,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(158,216,255,1) 0%,rgba(229,252,255,1) 100%); 
	background: linear-gradient(to bottom, rgba(158,216,255,1) 0%,rgba(229,252,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ed8ff', endColorstr='#e5fcff',GradientType=0 );*/;
}
table tr:nth-child(4), table tr:nth-child(7), table tr:nth-child(10) {
    /*background: #FAFAFA;
	/*background: -moz-linear-gradient(top, rgba(158,216,255,1) 0%, rgba(229,252,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(158,216,255,1) 0%,rgba(229,252,255,1) 100%); 
	background: linear-gradient(to bottom, rgba(158,216,255,1) 0%,rgba(229,252,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ed8ff', endColorstr='#e5fcff',GradientType=0 );*/
}
table tr:nth-child(1) {
    /*background: #FAFAFA;
	/*background: -moz-linear-gradient(top, rgba(158,216,255,1) 0%, rgba(229,252,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(158,216,255,1) 0%,rgba(229,252,255,1) 100%); 
	background: linear-gradient(to bottom, rgba(158,216,255,1) 0%,rgba(229,252,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ed8ff', endColorstr='#e5fcff',GradientType=0 );*/
}
table p {
    color: #101010;
}
table tr td {
	padding: 10px 0px !important;
}
.container .col:first-child {
    text-align: left !important;
}
.main_nav ul li a {
	text-decoration:none;
}
.slider-mob { padding-top:57px;  }
@media screen and (max-width: 1400px) and (min-width: 600px) {
	.aboutinner-right {
		width: 39% !important;
	}
	.logo_image div {
		width: 94px;
	}
	.main_nav ul li {
		display: initial !important;
		position: relative;
		width: 120px;
		float: left;
	}
	.main_nav ul li:nth-child(2) a { font-size:14px; }
}
.intro_title_header { display:none; }
#program1 { background: url(https://ris.eletsonline.com/images/backup1.jpg); padding-top:30px;padding-bottom:30px; }
.program2 {
    background: url(https://webinar.eletsonline.com/banasknatha/images/blue-hash.jpg) !important;
    padding: 30px;
    background-position: -473px -411px !important;
}
.donatebut {
    color: #fff;
    background: #a41313;
    text-decoration: none;
    padding: 15px 30px;
    font-size: 20px;
    border: 1px solid #9b5757;
    border-radius: 10px;
}
.pledgebut {
    color: #fff;
    background: #0e1462;
    text-decoration: none;
    padding: 15px 30px;
    font-size: 20px;
    border: 1px solid #b5b7d1;
    border-radius: 10px;
}
.connectbut {
    color: #fff;
    background: #0c4922;
    text-decoration: none;
    padding: 15px 30px;
    font-size: 20px;
    border: 1px solid #9ee3b7;
    border-radius: 10px;
}
.joinbut {
    color: #fff;
    background: #636813;
    text-decoration: none;
    padding: 15px 30px;
    font-size: 20px;
    border: 1px solid #ebf09c;
    border-radius: 10px;
}
.intro_donate .intro_body {
	text-align:left;
}
.live a.first {
    border-bottom: 2px solid #f89e9e;
    padding-bottom: 20px;
}
#program1 {
	padding-left: 30px;
    padding-right: 30px;
}
marquee img {
    margin-left: 10px;
}
.contactussection h2 { border-bottom:2px solid #ccc; }
.intro_body1 a { text-decoration:none;color:#fff; }
.speakers { height:100px; }
.obj {
		width: 100%;
		background: url(https://ris.eletsonline.com/images/dottet_bg.png);
		margin: 0 auto;
		padding-left: 35px;
	}
.obj1 { border:4px solid #a765a7;border-radius:30px;padding:20px;color:#a765a7; }
.obj2 { border:4px solid #48b648;border-radius:30px;padding:20px;color:#48b648; }
.obj3 { border:4px solid #db8cdb;border-radius:30px;padding:20px;color:#db8cdb; }
.obj h2 { text-align:center;border: 3px solid #ccc;color:#000;border-radius: 35px;box-shadow: 0px  0px 11px 7px inset #ccc;margin-bottom: 15px;width:30%;padding:7px;  }	
.obj span {
	font-size: 73px;
	float: left;
	margin-top: -15px;
	margin-right: 10px;
	height: 75px;
}
.obj p {
	font-size: 17px;
	color:#000;
}

@media only screen and (min-width: 601px) {
	.obji {
		width: 30%;
		float: left;
		margin-right: 30px;
		z-index: 999;
		height: 280px;
		font-size: 19px;
		text-align: justify;
	}
	.objx h2 {
		margin: 0 auto;
	}
	.objx {
		margin: 0 auto;
		padding-bottom: 20px;
		padding-left: 0;
	}
}
.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 999;
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #D03293;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}


ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Micro Clearfix */
.cf:before, 
.cf:after {
	content: '';
	display: table;
	visibility: hidden;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

.wrap {
  text-align: center;
}

.row1 {
  text-align: left;
  overflow: hidden;
  width: 100%;
  background: #8CC152;
  z-index:999;
}

#headerxx {
  overflow: visible;
  position: relative;
}

#header h1 {
  margin: 5px 0;
}

#primary-nav-button {
  background: transparent;
  display: none;
  border: 0px solid #aaa;
  position: absolute;
  bottom: 5px;
  right: 0;
  padding: 0;
  text-decoration: none;
  color: #333;
  text-align: center;
  font-weight: bold;
  font-size: 0;
  top:6px;
}

#primary-nav-button:hover {
  background: rgba(0,0,0,0.05);
}

#primary-nav-button.selected {
  background: rgba(0,0,0,0.1);
}

#primary-nav-button:before {
  /* content: '☰'; */
  content: '\2261';
  display: block;
  font-size: 36px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.05;
  height: 1em;
  width: 1em;
  color: inherit;
  speak: none;
}

.menu li {
  float: left;
  margin-right: 0px;
  position: relative;
}

.menu li:last-child {
  margin-right: 0;
}

.menu .sub-menu li {
  width: 100%;
}

.menu li a {
  display: block;
  text-decoration: none;
}

#top-nav li a {
  color: #8CC152;
  padding: 5px 0;
}

#top-nav .sub-menu {
  background: #fff;
}

#top-nav .sub-menu li a {
  padding: 5px;
}

#top-nav .sub-menu li > a:hover,
#top-nav .sub-menu li.selected > a {
  background: #8CC152;
  color: #000;
}

#primary-nav li a {
  color: #333;
  font-weight: bold;
  padding: 10px;
}

#primary-nav li.active > a,
#primary-nav li > a:hover,
#primary-nav li.selected > a {
      background: linear-gradient(to bottom, rgba(5,171,224,1) 0%,rgba(0,82,155,1) 100%);
  color: #fff;
}

.downarrow {
  	background: none;
  display: inline-block;
	  padding: 0;
  	text-align: center;
  min-width: 3px;
}

.sub-menu .downarrow {
  position: absolute;
  right: 0;
  padding-right: 10px;
}

.downarrow:before {
  content: '\25be';
  color: inherit;
  display: block;
	  font-family: sans-serif;
	  font-size: 1em;
  line-height: 1.1;
	  width: 1em;
  	height: 1em;
}

.menu .sub-menu {
  display: none;
  position: absolute;
  left: 0;
  max-height: 1000px;
}

.menu .sub-menu.hide {
  display: none;
}

#primary-nav .sub-menu {
  background: #A0D468;
  min-width: 250px;
  z-index: 200;
}

#primary-nav .sub-menu li {
  border-bottom: 1px solid #7cb142;
}

#primary-nav .sub-menu li:last-child {
  border-bottom: 0;
}

#primary-nav .sub-menu .downarrow:before {
  content: '\25b8';
}

#primary-nav.mobile {
  display: none;
  position: absolute;
  top: 100%;
  background: #A0D468;
  width: 100%;
  margin-top:55px;
}

#primary-nav.mobile li {
  width: 100%;
  margin: 0;
  border-bottom: 1px solid #7cb142;
}
.menu li:hover {
	background: #276e9d;
}
#primary-nav.mobile li.selected > a {
  border-bottom: 1px solid #7cb142;
}

#primary-nav.mobile li:last-child {
  border: none;
}

#primary-nav.mobile li a {
  padding: 5%;
}

#primary-nav.mobile .sub-menu li a {
  padding-left: 7%;  
}

#primary-nav.mobile .sub-menu .submenu li a {
  padding-left: 9%;  
}

#primary-nav.mobile .sub-menu .sub-menu .sub-menu li a {
  padding-left: 11%;  
}

#primary-nav.mobile .sub-menu {
  float: left;
  position: relative;
  width: 100%;
}

.mobile .downarrow,
.mobile .sub-menu .downarrow {
  position: absolute;
  right: 0;
  padding-right: 5%;
}

#primary-nav.mobile .sub-menu .downarrow:before {
  content: '\25be';
}
#primary-nav-button.mobile {
  display: inline-block;
}